You are Here:
Download Linux Lite 5.6 Final today - See Release Announcements



X Close Ad
X Close Ad
[ SOLVED ] Update error related to Team Viewer

Author (Read 17247 times)

0 Members and 2 Guests are viewing this topic.

Update error related to Team Viewer
« on: April 15, 2021, 08:13:54 PM »
 

SleepyD

  • New to Forums
  • *
  • 18
    Posts
  • Country: us
  • Reputation: 2
  • Linux Lite Member

  • Linux Lite: 5.0 64bit

  • CPU: Dual core Intel Core i3-6100U

  • MEMORY: 8Gb

  • VIDEO CARD: Intel HD Graphics 520

  • Kernel: 5.x
Hi,

I was not able to update my system today.  I get the following error:

pk-client-error-quark: E: Failed to fetch https://linux.teamviewer.com/deb/-dists/stable/InRelease  403 Forbidden [IP 13:33:68:109 443}
E: The repository 'https://linux.teamviewer.com/deb stable InRelease' is not signed.
W: Updating from such a repository can't be done securely, and is therefore
disabled by default
W: See apt-secure(8) manpage for repository creation and user
configuration details.
E: https://linux.teamviewer.com/deb stable InRelease is not (yet) available
(402 Forbidden [IP 13.33.68.109 443])
(319)

Are y'all aware of this error?  A friend is getting it on their PC.  I disabled the update repository for Team Viewer and was able to successfully update my system.  I hope you get this fixed soon.  I use Team Viewer regularly with friends and family so I need to stay updated. 

Thanks for the great OS.

Last Edit: April 16, 2021, 07:05:42 PM by SleepyD
 


Re: Update error related to Team Viewer
« Reply #1 on: April 16, 2021, 02:21:15 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8154
    Posts
  • Country: nz
  • Reputation: 761
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.6 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Known issue at Teamviewer support - https://community.teamviewer.com/English/discussion/113687/repository-is-no-longer-regarded-as-secure-no-update-possible-fehl-31-https-linux-teamviewer-com Waiting for fix. If you still want updates, just disable the Teamviewer repo for now, then re enable it later.

Untick the Teamviewr box...

 

Re: Update error related to Team Viewer
« Reply #2 on: April 16, 2021, 07:04:52 PM »
 

SleepyD

  • New to Forums
  • *
  • 18
    Posts
  • Country: us
  • Reputation: 2
  • Linux Lite Member

  • Linux Lite: 5.0 64bit

  • CPU: Dual core Intel Core i3-6100U

  • MEMORY: 8Gb

  • VIDEO CARD: Intel HD Graphics 520

  • Kernel: 5.x
Thanks for the link.  It was fixed earlier today.
 


Tags: update team viewer 
 

X Close Ad
X Close Ad

Download Linux Lite 5.6 Final today - See Release Announcements